/* put here your custom css styles */

.controls{
	display: none !important;
}

/* --- departments --- */
.accordion .ui-accordion-header h3
{
	color: #fff;
	background: url('images/accordion/accordion_plus.png') no-repeat right center; !important;
	color: #FFF !important;
	padding-right: 13px;
}
.accordion .ui-accordion-header,
.wpb_content_element .accordion div.ui-accordion-header
{
	cursor: pointer;
	padding: 12px 13px 12px 12px;
	border-bottom: 1px solid #E0E0E0;
	background: #42b3e5;
	color: #fff;
	transition: none !important;
	-o-transition: none !important;
	-ms-transition: none !important;
	-moz-transition: none !important;
	-webkit-transition: none !important;
}
.accordion .ui-accordion-header.ui-state-hover,
.wpb_content_element .accordion .ui-accordion-header.ui-state-hover:hover
{
	background: #e5293b;
	color: #fff;
}
.accordion .ui-accordion-header.ui-state-hover h3
{
	color: #fff;
}
.wpb_content_element .accordion .ui-accordion-header.ui-state-active,
.wpb_content_element .accordion .ui-accordion-header.ui-state-active.ui-state-hover,
.accordion .ui-accordion-header.ui-state-active
{
	border-bottom: 1px solid #3156A3;
	background: #e5293b;
	padding: 10px 12px;
	margin-top: -1px;
        color: #fff;
}
.accordion .ui-accordion-header.ui-state-active h3
{
	background: url('images/accordion/accordion_minus.png') no-repeat right center !important;
	color: #FFF !important;
}
.accordion .ui-accordion-content
{
	padding: 25px 0;
	color: #666;
	line-height: 150%;
}
.accordion.wide .ui-accordion-content
{
	padding: 0 0 30px;
}
.accordion.wide .tabs_navigation
{
	margin-bottom: 1px;
}
.item_footer
{
	margin-top: 25px;
	line-height: 1;
}
.accordion .ui-accordion-content .item_footer .more.blue
{
	float: right;
	margin-right: 2px;
}
.accordion .ui-accordion-content .item_footer .more.blue:first-child
{
	margin-right: 0;
}
.accordion.wide .about_img
{
	width: 500px;
	height: auto;
	margin-bottom: 23px;
}
.noo-megamenu .dropdown-menu { z-index: 10000; }
.header_left a img
{
    width: 100%;
}
#wpcf7-f93-p17-o1 input
{
    width: 180%;
}
.mobile_menu {
	display: none;
}